## EmpathyPrivateChat

EmpathyPrivateChat

## Synopsis

                        EmpathyPrivateChatPriv;
                        EmpathyPrivateChat;
    EmpathyPrivateChat* empathy_private_chat_new            (McAccount *account,
                                                             TpChan *tp_chan);
    EmpathyPrivateChat* empathy_private_chat_new_with_contact
                                                            (EmpathyContact *contact);
    EmpathyContact*     empathy_private_chat_get_contact    (EmpathyPrivateChat *chat);

## Object Hierarchy

      GObject
       +----EmpathyChat
             +----EmpathyPrivateChat

## Description

## Details

### EmpathyPrivateChatPriv

    typedef struct _EmpathyPrivateChatPriv EmpathyPrivateChatPriv;

### EmpathyPrivateChat

    typedef struct _EmpathyPrivateChat EmpathyPrivateChat;

### empathy_private_chat_new ()

    EmpathyPrivateChat* empathy_private_chat_new            (McAccount *account,
                                                             TpChan *tp_chan);

`account` : |
`tp_chan` : |
Returns : |

### empathy_private_chat_new_with_contact ()

    EmpathyPrivateChat* empathy_private_chat_new_with_contact
                                                            (EmpathyContact *contact);

`contact` : |
Returns : |

### empathy_private_chat_get_contact ()

    EmpathyContact*     empathy_private_chat_get_contact    (EmpathyPrivateChat *chat);

`chat` : |
Returns : |